﻿html			{ background:#EAF3D7 url(../images/html-bg.jpg) repeat-x left top; }
body			{ text-align:center; background:transparent url(../images/body-bg.jpg) no-repeat top center; }
#SiteWpr		{ }
#SiteInnerWpr	{ width:980px; margin:0 auto; }
#LayoutWpr		{ text-align:left; position:relative; }

#HeaderWpr      { position:relative; height:133px; }
h1#Logo         { position:absolute; top:37px; left:11px; }
h1#Logo a       { display:block; width:217px; height:71px; cursor:pointer; background:transparent url(../images/logo.png) no-repeat left top; }
h1#Logo span    { display:none; }
#BannerWpr 		{ width:980px; height:250px; position:absolute; left:0; bottom:25px; display:none; } 


#SiteContentOuterWpr { background:#FFF url(../images/SiteContentOuterWpr-bg.jpg) top left repeat-y; }	
#SiteContentWpr		 { background:transparent url(../images/SiteContentWpr-bg.jpg) no-repeat left top; }	
#SiteContentInnerWpr { min-height:500px; }

#ContentWpr     { float:right; width:730px; }
#ContentInnerWpr { padding:26px 20px 20px 20px; } /* Content Padding */

#SideBarWpr     { float:left; width:250px; background: url(../images/menus/side/side_bg.jpg) top left no-repeat; }
#SideMenuWpr	{ padding:20px 10px 20px 20px; }

#PageEditorContent,
#ModuleContent  {  }


#SiteFooterWpr  { text-align:center; padding-bottom:100px;  }
#FooterWpr      { width:980px; height:52px; margin:0 auto; text-align:left; position:relative; background-color:#21363B; }
#Footer         { }
#CopyrightWpr	{ position:absolute; left:20px; top:20px; }
#Copyright		{ color:#FFF; font-size:11px; line-height:normal;  }
#ForteLogo      { position:absolute; right:15px; top:10px; }
#ForteLogo a    { display:block; width:128px; height:25px; background-image:url(../images/forte-logo.jpg); }
#ForteLogo span { display:none; }